/* config.h.in.  Generated automatically from configure.in by autoheader.  */
/*
 * $Id: acconfig.h,v 1.2 1997/05/22 16:30:39 grubba Exp $
 */
#ifndef YP_MACHINE_H
#define YP_MACHINE_H


/* Define if you have the <rpc/clnt.h> header file.  */
#undef HAVE_RPC_CLNT_H

/* Define if you have the <rpc/rpc.h> header file.  */
#undef HAVE_RPC_RPC_H

/* Define if you have the <rpc/types.h> header file.  */
#undef HAVE_RPC_TYPES_H

/* Define if you have the <rpcsvc/yp_prot.h> header file.  */
#undef HAVE_RPCSVC_YP_PROT_H

/* Define if you have the <rpcsvc/ypclnt.h> header file.  */
#undef HAVE_RPCSVC_YPCLNT_H

/* Define if you have the <sys/types.h> header file.  */
#undef HAVE_SYS_TYPES_H

/* Define if you have the nsl library (-lnsl).  */
#undef HAVE_LIBNSL

#endif
